<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
mpoVault Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmCmd Structure : mpoVault Field

Visual Basic
C#
C++/CLI
Pointer to the file vault's interface.

# Syntax

Visual Basic |
--- | ---

    Public mpoVault As System.Object

C# |
--- | ---

    public System.object mpoVault

C++/CLI |
--- | ---

    public:
    System.Object^ mpoVault

#### Field Value

IEdmVault5

# See Also

####

EdmCmd Structure
EdmCmd Members